net.snowflake.client.jdbc.telemetry

## Class TelemetryData

- java.lang.Object
- - net.snowflake.client.jdbc.telemetry.TelemetryData

    public class TelemetryData
    extends Object

Copyright (c) 2018-2019 Snowflake Computing Inc. All rights reserved.

### Method Summary

All Methods Instance Methods Concrete Methods
`com.fasterxml.jackson.databind.node.ObjectNode` `getMessage()`
`long` `getTimeStamp()`
`com.fasterxml.jackson.databind.node.ObjectNode` `toJson()`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getTimeStamp

    public long getTimeStamp()

#### getMessage

    public com.fasterxml.jackson.databind.node.ObjectNode getMessage()

#### toJson

    public com.fasterxml.jackson.databind.node.ObjectNode toJson()

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`